// #ifdef APP-PLUS
import checkVersion from '@/uni_modules/uni-upgrade-center-app/utils/check-update'
// #endif

export function checkUpgrade() {
    // #ifdef APP-PLUS
    // 版本更新检查
    checkVersion()
    // #endif
}
